Subject: "Ball" input device (fwd)

From: Terry L Parker -- Personal Account <[email-masked]>
Date: Thu, 2 Dec 93 14:20:06 EST

> I recall reading about some kind of "ball" 6d input device.  As I recall
> it was about the size of a baseball and you pushed and/or twisted it to 
> move in various directions.  It was also isometric so you could create
> various degrees of movement.
> 
> Could someone out there provide me with more info on this (a phone number
> of where I can order one from would be great).  From what I had read, it 
> sounded like a nice way to go.  Does rend386 support it?
> 

I screwed up the address to the above message the first time so I forwarded
it to the correct one.

-- 
| Terry Parker - [email-masked] - Fido 1:151/143 - CI$ 76114,3715 |
| VP R&D CAVU Corp 919-846-9275 fax 846-2107 - Paradoxicon BBS 919-850-9289 |
| "Everywhere is walking distance if you have the time." - Steven Wright    |